.item-salf {
  border-bottom: 2px solid #1455de;
  text-align: left;
  margin-bottom: 4px;
}
.item-salf b {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  border-radius: 5px 5px 0px 0px;
  padding: 0px 10px;
  vertical-align: top;
  margin-top: 24px;
  color: #ffffff;
  background: #1455de;
  margin-right: 10px;
}
.item-salf img {
  margin-left: 7px;
  opacity: 0.5;
}

#right-pr-video {
  float: left;
  width: 650px;
}
#prod-v {
  width: 524px;
  height: 295px;
  border-radius: 4px;
  display: block;
  margin: 0 auto;
}
#mod-already {
  margin-left: 686px;
  margin-top: 0px;
  font-family: "Museo Sans";
  font-weight: 500;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
  background: #6ea919;
}
#mod-already-ul {
  margin-left: 738px;
  text-align: left;
  list-style-type: disc;
  margin-top: 9px;
}
#mod-already-ul li {
  margin-bottom: 5px;
  font-family: "Museo Sans";
}
#mod-already-ul li div {
  font-weight: 600;
  font-size: 17px;
  color: #131313;
}
#mod-already-ul li p {
  font-weight: 400;
  font-size: 14px;
  margin-top: 4px;
  color: #333;
}
#mod-ryad {
  margin-left: 686px;
  margin-top: 28px;
  font-family: "Museo Sans";
  font-weight: 500;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
  background: #1455de;
}

#box-pro {
  width: 1000px;
  margin: 30px auto;
}
#left-proizv {
  width: 312px;
  float: right;
}
#left-proizv img {
  width: 100%;
  border-radius: 5px;
}
#center-proizv {
  width: 308px;
  float: left;
  margin: 0px 30px;
  margin-left: 0px;
}
#center-proizv h2 {
  line-height: 36px;
  font-size: 32px;
  margin-bottom: 14px;
  text-align: left;
}
#center-proizv p {
  font-size: 16px;
  line-height: 19px;
  color: #303030;
  margin-top: 6px;
  font-weight: 400;
  font-family: "Museo Sans";
  padding: 6px;
  text-align: left;
}
#center-proizv p a {
  color: #111;
}
#right-proizv {
  width: 312px;
  float: right;
  margin-right: 20px;
}
#right-proizv img {
  width: 100%;
  height: 274px;
  border-radius: 5px;
}
#tech-kotel {
  width: 1000px;
  margin: 20px auto;
}
#tech-kotel h2 {
  line-height: 72px;
}
#und-teh {
  font-size: 23px;
  line-height: 27px;
  color: #1e1e1e;
  margin-top: 0;
  font-weight: 400;
  font-family: "Museo Sans";
  padding: 5px 6px 10px;
  text-align: center;
}
#tech-kotel-ul {
  margin: 40px 0px;
}
#tech-kotel-ul > li {
  margin-bottom: 40px;
}
#tech-kotel-ul .num-cf {
  width: 265px;
  float: left;
}
#tech-kotel-ul .num-cf div {
  font-family: "Oswald";
  font-size: 27px;
  padding-right: 20px;
  text-align: left;
  line-height: 39px;
  margin-bottom: 17px;
}
#tech-kotel-ul .num-cf p {
  text-align: left;
  font-weight: 400;
  font-family: "Museo Sans";
  margin-right: 20px;
  margin-bottom: 7px;
  font-size: 15px;
}
#tech-kotel-ul .num-cf ol {
  list-style-type: decimal;
  margin-left: 20px;
  font-family: "Museo Sans";
  line-height: 22px;
  font-size: 15px;
  font-weight: 400;
}
#tech-kotel-ul .num-cf ol li {
}
#tech-kotel-ul .sdrzh-cf {
  width: 657px;
  float: left;
  padding-left: 25px;
  border-left: 5px solid #c36a05;
}
#tech-kotel-ul .sdrzh-cf p {
  text-align: left;
  font-weight: 400;
  font-family: "Museo Sans";
  line-height: 22px;
  font-size: 18px;
  color: #333;
  margin-bottom: 20px;
  text-indent: 10px;
}
#tech-kotel-ul .sdrzh-cf table {
  font-weight: 400;
  font-family: "Museo Sans";
  margin-bottom: 20px;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  border-left: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  color: #3e3e3e;
  line-height: 26px;
  margin-top: -10px;
  font-size: 18px;
}
#tech-kotel-ul .sdrzh-cf table tr {
  background: #f4f4f4;
  font-weight: 500;
}
#tech-kotel-ul .sdrzh-cf table td {
  margin-bottom: 10px;
  text-align: center;
  vertical-align: middle;
  padding: 12px;
  font-size: 15px;
  border-right: 1px solid #c6c6c6;
  border-top: 1px solid #c6c6c6;
  background: #fff;
}
#tech-kotel-ul .sdrzh-cf table .table-hrd {
  font-weight: 600;
  font-size: 16px !important;
}
#tech-kotel-ul .sdrzh-cf table .td-b {
  background: #f4f4f4;
  font-weight: 500;
}
#name-param {
  font-size: 17px !important;
  font-weight: 600;
  background: #f4d995 !important;
}
#tech-kotel-ul .sdrzh-cf p strong {
  font-weight: 500;
  color: #bf6805;
}
.sdrzh-cf img {
  margin-bottom: 15px;
}

#bx-napitki-h {
  font-weight: 500;
  margin-bottom: 20px;
  font-size: 42px;
  text-align: center;
  color: #101010;
  letter-spacing: -1px;
  font-family: "Oswald";
  margin-top: 34px;
}
#napitki {
  width: 1000px;
  margin: 30px auto;
  text-align: center;
}
#napitki li {
  display: inline-block;
  width: 300px;
  margin: 12px;
  margin-bottom: 20px;
}
#napitki li .napit-img {
}
#napitki li .napit-img img {
}

#napitki li .whcost {
  text-align: left;
  font-size: 13px;
  color: #333;
  line-height: 13px;
  margin-top: 4px;
  padding-top: 4px;
  border-top: 1px solid #d0cfcf;
  font-family: "Museo Sans";
}
#napitki li .right2-cost span,
#napitki li .left2-cost span {
  line-height: 16px;
  display: block;
  padding-bottom: 10px;
  font-size: 13px;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.list-kml li img {
  max-height: 192px;
}
#napitki li .napit-name {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 11px;
  line-height: 27px;
  margin-top: 10px;
  font-family: "Oswald";
}
#napitki li .left1-cost {
  float: left;
  width: 83px;
  text-align: left;
  font-size: 15px;
  font-family: "Museo Sans";
  letter-spacing: -0.5px;
  line-height: 17px;
  padding-top: 5px;
}
#napitki li .left2-cost {
  float: left;
  width: 44px;
  text-align: center;
  background-repeat: no-repeat;
  background-image: url(../images/ch1.png);
  margin-right: 15px;
  font-size: 22px;
  font-weight: 500;
  padding-top: 2px;
  font-family: "Oswald";
}
#napitki li .right1-cost {
  float: left;
  width: 89px;
  text-align: left;
  font-size: 15px;
  letter-spacing: -0.5px;
  line-height: 17px;
  margin-left: 17px;
  padding-top: 5px;
  font-family: "Museo Sans";
}
#napitki li .right2-cost {
  float: right;
  width: 44px;
  text-align: center;
  background-repeat: no-repeat;
  background-image: url(../images/ch2.png);
  font-size: 23px;
  font-family: "Open Sans";
  font-weight: 500;
  color: #000;
  padding-top: 2px;
  font-family: "Oswald";
}
#napitki li .whcost {
  text-align: left;
  font-size: 13px;
  color: #333;
  line-height: 13px;
  margin-top: 4px;
  padding-top: 4px;
  border-top: 1px solid #d0cfcf;
  font-family: "Museo Sans";
}

.comp-a img {
  width: 263px;
  margin: 15px 0px 10px 30px;
}
.list-inputs select {
  font-family: "Museo Sans";
  font-size: 14px;
  padding: 8px;
  border: 1px solid #8f8f8f;
  border-radius: 4px;
  width: 209px;
  margin-top: 4px;
  text-align: center;
  margin-bottom: 6px;
}
.box-otz {
  width: 1000px;
  margin: 50px auto;
}
.box-otz h2 {
  padding: 0;
  margin-bottom: 35px;
  line-height: 40px;
}
#persons {
}
#left-pers {
  width: 469px;
  float: left;
  margin-top: 30px;
  margin-bottom: 50px;
}
#left-pers img {
  width: 100%;
  border-radius: 8px 0px 0px 8px;
}
#right-pers {
  float: left;
  width: 487px;
  padding: 20px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 15px 0px #959595;
  font-family: "Museo Sans";
}
#right-pers b {
  font-family: "Museo Sans";
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  display: block;
}
#right-pers p {
  font-size: 17px;
  line-height: 21px;
  margin-bottom: 12px;
  text-indent: 10px;
}
#right-pers div {
  font-weight: 500;
  border-top: 1px solid #333;
  padding-top: 10px;
  font-size: 18px;
}

#list-rev {
  margin: 40px 0px;
}
#list-rev li {
  padding: 20px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 15px 0px #959595;
  font-family: "Museo Sans";
  margin-bottom: 30px;
}
#list-rev li div {
  font-family: "Museo Sans";
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  display: block;
}
#list-rev li img {
  height: 200px;
  margin: 10px;
  float: left;
}
#list-rev li p {
  font-size: 17px;
  line-height: 21px;
  margin-bottom: 12px;
  text-indent: 10px;
}
#list-rev li b {
  font-weight: 500;
  padding-top: 10px;
  font-size: 16px;
  display: block;
  margin-top: 17px;
  background: #eee;
  padding: 0px 20px;
  line-height: 30px;
}

.parametr-mob {
  display: none;
}
#wein-mob {
  display: none;
}
#bx-vd {
}
#bx-vd h2 {
}
.ifrms {
  width: 650px;
  height: 350px;
}
#bx-vd iframe {
  width: 800px;
  height: 440px;
  margin: auto;
  display: block;
}
@media screen and (max-width: 600px) {
  .parametr-mob {
    display: block;
  }
  #wein-mob {
    display: block;
    width: 100%;
  }
  header > div {
    width: 100%;
    margin: 0px auto;
    font-family: "Museo Sans";
    padding: 10px 0px 10px;
    background: #e0e1e5;
  }
  #left-h {
    float: none;
    width: 66%;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    padding-left: 100px;
    margin-left: 5%;
    margin-bottom: 0;
  }
  #box-one {
    width: 100%;
    margin: auto;
    text-align: center;
    min-height: auto;
    position: relative;
    padding-top: 0px;
  }
  #box-osnova {
    margin-left: 0;
    text-align: center;
    padding-bottom: 15px;
    position: relative;
    background: #e0e1e5;
    padding-top: 0;
  }
  #box-one h1 {
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
    color: #161616;
    margin-top: 0;
    letter-spacing: -0.5px;
    font-family: "Oswald";
    text-align: center;
    margin-bottom: 6px;
    text-transform: inherit;
  }
  h1 span {
    display: inline-block;
    font-size: 24px;
    line-height: 34px;
  }
  #und-h1 {
    font-size: 18px;
    line-height: 19px;
    color: #454545;
    margin-left: 0;
    margin-top: 3px;
    font-weight: 400;
    font-family: "Museo Sans";
    padding: 0;
    text-align: center;
  }
  #venz {
    width: 95%;
    margin-top: 10px;
  }
  #mod-already {
    margin-left: 0;
    margin-top: 0px;
    font-family: "Museo Sans";
    font-weight: 500;
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    background: #6ea919;
  }
  #mod-already-ul {
    margin-left: 34px;
    text-align: left;
    list-style-type: disc;
    margin-top: 11px;
  }
  #mod-ryad {
    margin-left: 0;
    margin-top: 20px;
    font-family: "Museo Sans";
    font-weight: 500;
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    background: #1455de;
  }
  #bx-product-sale {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 19px;
    margin-left: 0;
  }
  .item-salf span {
    color: #111;
  }
  .comp-a img {
    width: 100%;
    margin: 10px 0px;
  }
  .center-params {
    float: left;
    width: 47%;
    margin-right: 2%;
    padding-left: 1%;
    text-align: center;
  }
  .name-dyms {
    padding-left: 0;
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images_hanhi/logohanhi.png);
    background-size: 24px;
    font-size: 18px;
    font-weight: 500;
    vertical-align: top;
    margin-top: 5px;
    text-align: center;
  }
  .right-params {
    float: left;
    width: 49%;
    text-align: center;
  }
  .obch-dyms {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    vertical-align: top;
    margin-top: 0px;
    color: #6e6e6e;
  }
  .comp-a img {
    width: 100%;
    margin: 10px 0px;
  }
  .right-params p {
    padding-left: 0;
    font-size: 13px;
    line-height: 17px;
    color: #666;
  }
  .center-params p {
    padding-left: 0px;
    font-size: 13px;
    line-height: 17px;
    color: #666;
    margin-top: 5px;
  }
  .left-params {
    display: none;
  }
  .parametr-mob {
    line-height: 30px;
    text-align: center;
    background: #c7fbe6;
    font-weight: 500;
  }
  #tech-kotel {
    width: 100%;
    margin: 20px auto;
  }
  #tech-kotel h2 {
    line-height: 34px;
    font-size: 30px;
  }
  #und-teh {
    font-size: 18px;
  }
  #tech-kotel-ul {
    margin: 12px 0px;
  }
  #tech-kotel-ul > li {
    margin: 0px 14px;
    margin-bottom: 38px;
  }
  #tech-kotel-ul .num-cf {
    width: 100%;
    float: none;
    text-align: center;
  }
  #tech-kotel-ul .num-cf div {
    font-family: "Oswald";
    font-size: 26px;
    padding-right: 0;
    text-align: center;
    line-height: 39px;
    margin-bottom: 15px;
  }
  #tech-kotel-ul .sdrzh-cf {
    width: 95%;
    float: none;
    padding-left: 3%;
    border-left: 3px solid #c36a05;
  }
  #tech-kotel-ul .sdrzh-cf p {
    text-align: left;
    font-weight: 400;
    font-family: "Museo Sans";
    line-height: 22px;
    font-size: 16px;
    color: #333;
    margin-bottom: 12px;
    text-indent: 10px;
  }
  .sdrzh-cf img {
    margin-bottom: 7px;
    width: 100%;
  }
  #tech-kotel-ul .num-cf p,
  #tech-kotel-ul .num-cf ol {
    display: none;
  }
  #bx-napitki-h {
    font-weight: 400;
    margin-bottom: 14px;
    font-size: 29px;
    text-align: center;
    color: #101010;
    letter-spacing: -1px;
    font-family: "Oswald";
    margin-top: 38px;
  }
  #napitki {
    width: 100%;
    margin: 30px auto;
    text-align: center;
  }
  #napitki li .napit-img img {
    width: 100%;
  }
  .left-kompl p {
    display: none;
  }
  #box-pro {
    width: 100%;
    margin: 30px auto;
  }
  #left-proizv {
    width: 88%;
    float: none;
    margin: 0px auto;
    text-align: center;
  }
  #center-proizv {
    width: 100%;
    float: none;
    margin: 0px 30px;
    margin-left: 0px;
    text-align: center;
  }
  #center-proizv h2 {
    line-height: 36px;
    font-size: 28px;
    margin-bottom: 14px;
    text-align: center;
    margin: 0px 30px;
  }
  #center-proizv p {
    font-size: 16px;
    line-height: 19px;
    color: #303030;
    margin-top: 6px;
    font-weight: 400;
    font-family: "Museo Sans";
    padding: 6px;
    text-align: center;
  }
  #right-proizv {
    display: none;
  }
  .box-otz {
    width: 100%;
    margin: 30px auto;
  }
  .box-otz h2 {
    padding: 0;
    margin-bottom: 35px;
    line-height: 40px;
    font-size: 28px;
  }
  #left-pers {
    width: 100%;
    float: none;
    margin-top: 11px;
    margin-bottom: -3px;
  }
  #left-pers img {
    width: 100%;
    border-radius: 0;
  }
  #right-pers {
    float: none;
    width: 90%;
    padding: 3%;
    margin: 2%;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 0px 15px 0px #959595;
    font-family: "Museo Sans";
  }
  #right-pers b {
    font-family: "Museo Sans";
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 11px;
    display: block;
  }
  #right-pers p {
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 12px;
    text-indent: 10px;
  }
  #right-pers div {
    font-weight: 500;
    border-top: 1px solid #333;
    padding-top: 10px;
    font-size: 17px;
  }
  #list-rev {
    margin: 22px 0px;
  }
  #list-rev li {
    padding: 20px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 0px 15px 0px #959595;
    font-family: "Museo Sans";
    margin-bottom: 21px;
  }
  #bx-vd iframe {
    width: 100%;
    height: 237px;
    margin: 25px 0;
    display: block;
  }
  .ifrms {
    width: 100%;
    height: 260px;
  }
  #right-pr-video {
    float: none;
    width: 92%;
    margin: auto;
  }
  #prod-v {
    width: 100%;
    height: 250px;
    display: block;
    margin: 0 auto;
  }
  #list-rev li img {
    height: auto;
    margin: 2%;
    width: 70%;
    float: none;
  }
  #dops-d li div {
    margin-bottom: 5px !important;
    font-weight: 500 !important;
    line-height: 18px !important;
    font-size: 14px !important;
  }
}
